
/***** UNTERELEMENTE *****/

/* --------------------------------------------------------------
 * Non-classed HTML elements
 * Seitengrundelemente
 * Links
 * Spalten
 * Header
 * Navigation
 * Submenu
 * Linke Sidebar
 * Rechte Sidebar
 * Content-Bereich
 * Footer
 * Media Queries
 * Backend
 * -------------------------------------------------------------- */








/* --------------------------------------------------------------
 * Non-classed HTML elements
 * -------------------------------------------------------------- */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	margin: 0;
	min-width: 1000px;
}

hr {
	border-color: #999999;
    border-style: dotted none none;
}

/***** UEBERSCHRIFTEN *****/

h1 {
	font-size: 1.26em;
	font-weight: normal;
	font-family: Courier New;
	margin: 0px 0px 10px 0px;
}
h2 {
	font-family: Courier New;
    font-size: 27px;
	font-weight: normal;
	line-height: 35px;	
	letter-spacing: -0.03em;
	margin: 3px 0px 10px 0px;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 3px 0px 10px 0px;
	line-height: 35px;
}
/*h3 {
	font-size: 0.86em;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
	text-transform: uppercase;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 6px 0px;
	color: #333333;
	font-variant:small-caps;
}*/
h5 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 4px 0px;
	color: #e10a0f;
	font-variant:small-caps;
}
h6 {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 4px 0px;
	color: #333333;
	font-variant:small-caps;
}
p, ul {
	margin: 0 0 15px;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 0.0em;
}

.Titel {
	font-size: 26px;
	/*font-family: Trebuchet MS;*/
	font-family: Courier New;
	letter-spacing: -0.03em;
}

/***** BILDER STANDARD OHNE RAHMEN *****/
img {
	max-width: 100%;
	border: 0px;
}

/* --------------------------------------------------------------
 *  Non-classed HTML elements (Ende)
 * --------------------------------------------------------------
 * Seitengrundelemente
 * -------------------------------------------------------------- */
.inner {
	margin: 15px;
}






/***** FORMULARE *****/

.err {
	color: red;
}


form.formKontakt {
	padding-left: 45px;
	padding-right: 45px;
}
.statusInfo{
	margin-left: 45px;
	margin-right: 45px;
	margin-bottom: 20px;
	padding: 10px 10px 0;
	color: #0099cc;
	border: 1px solid red;
}
label {
	display: block;
	margin-bottom: 5px;
}
textarea {
	width: 98%;
	background-color: #fafafa;
	border: 1px solid #c2c2c2;
}
.formRow {
	margin-bottom: 20px;
}
.form-input {
	width: 100%;
	background-color: #fafafa;
	border: 1px solid #c2c2c2;
}
.captchaArea {
	border: 1px solid #ccc;
	line-height: 20px;
	padding: 10px;
	margin-bottom: 10px;
}
.captchaArea span {
	color: #ff5511;
	display: block;
	/*font-weight: bold;*/
}
.captchaQuest {
	font-weight: bold;
}
.captchaAnswer {
	margin-top: 15px;
}
.captchaItem {
	float: left;
	margin-right: 15px
}
.captchaItem img {
	display: block;
}
.captchaItem input {
	width: 100%;
	text-align: center;
	margin: 5px 0 0;
}

input[type=submit] {
	width: 167px;
	height: 52px;
	border: medium none;
	background-image: url("/layout_img/button.png");
	background-color: transparent;
	color: #ffffff;
	text-decoration: underline;
}
.formKontakt .one-third .inputSubmit {
    float: right;
}
.formKontakt .inputSubmit {
    background-image: url("/layout_img/los-button.png");
    width: 76px;
}

/* --------------------------------------------------------------
 *  Seitengrundelemente (Ende)
 * --------------------------------------------------------------
 * Links
 * -------------------------------------------------------------- */


a,
a:hover,
a:visited {
	color: #FF5511;
	text-decoration: none;
}
.bottom a,
.bottom a:hover,
.bottom a:visited {
	color: #FFFFFF;
}

.footer a,
.footer a:hover,
.footer a:visited  {
    color: #FFFFFF;
}

.apEmail a,
.apEmail a:hover,
.apEmail a:visited{
	background-color: #555555;
    color: #FFFFFF;
    padding: 8px;
}

.button a,
.button a:hover,
.button a:visited{
	color: #fff;
}
.moreLink a,
.moreLink a:hover,
.moreLink a:visited{
	color: #fff;
}


/* --------------------------------------------------------------
 *  Links (Ende)
 * --------------------------------------------------------------
 * Spalten
 * -------------------------------------------------------------- */

.clear {
	clear: both;
}
.last {
	margin-right: 0px !important;
}

/*
.column_container{
	margin-bottom: 0 !important;
}
*/
.full-width{
	width: 98%; /*56px*/
	margin-bottom: 15px;
	margin-right: 2%;
	float: left;
}
.one-half,
	.one-third,
	.two-third,
	.one-fourth,
	.three-fourth,
	.one-fifth,
	.two-fifth,
	.three-fifth,
	.four-fifth,
	.one-tenth,
	.three-tenth {
		float:left;
		margin-right: 2%;
}
.one-half{width: 48%;}
.one-third{width: 31%;}
.two-third{width: 64%;}
.one-fourth{width: 23%;}
.three-fourth{width: 73%;}
.one-fifth {width: 18%;}
.two-fifth {width: 38%;}
.three-fifth {width: 58%;}
.four-fifth {width: 78%;}
.one-tenth {width: 8%;}
.three-tenth {width: 28%;}


.technik .two-fifth {
	float: right;
	margin-top: 287px;
}






/* --------------------------------------------------------------
 *  Spalten (Ende)
 * --------------------------------------------------------------
 * Header
 * -------------------------------------------------------------- */

.header {
	height: 80px;
	width: 100%;
	background-image: url("/layout_img/navi-leiste.png");
	position: fixed;
	z-index: 100;
}
.headerContent{
	width: 1000px;
	margin: 0 auto;
	
}
.header .logo {
	float: left;
	margin-left: 10px;
}

.logo img {
    margin-top: 12px;
}

/* --------------------------------------------------------------
 *  Header (Ende)
 * --------------------------------------------------------------
 * Navigation
 * -------------------------------------------------------------- */



/***** HAUPTNAVIGATION *****/
.navi {
	float: right;
	margin-top: 20px;
	margin-right: 10px;
}
.navi .active {
	float: left;
	width: 250px;
	color: #FFFFFF;
	font-size: 28px;
	margin-right: 15px;
	text-align: right;
}






/* --------------------------------------------------------------
 *  Navigation (Ende)
 * --------------------------------------------------------------
 *  Hintergruende
 * -------------------------------------------------------------- */
.main {
	position: relative;
	margin-top: -5px;
	padding-top: 75px;
	overflow: hidden;
	clear: both;
}

.bgImage {
    position: absolute;
}
.technik .bgImage, 
.content .technik {
    height: 100%;
    width: 100%;
}
.technik .wand {
	background-image: url("/layout_img/bg-technik.jpg"); 
	z-index: -1;
}
.technik .logo {
	background-image: url("/layout_img/bg-webdesign.png");
	background-repeat: no-repeat;
	z-index: 5;
	left: 60%;
    top: -80px;
}
.content .technik {
	background-image: url("/layout_img/bg-schluesselloch.png"); 
	z-index: -1;
}

.home .introImage.bgImage {
    background-image: url("/layout_img/bg-header.jpg");
    background-size: 100% auto;
    height: 480px;
    width: 100%;
    z-index: -1;
}
.home .leftBg.bgImage,
.team .leftBg.bgImage {
    background-color: #FFFFFF;
    height: 100%;
    width: 35%;
    z-index: -2;
}
.sliderBg.bgImage {
    height: 100%;
    left: 35%;
    width: 65%;
    z-index: -2;
}
.home .sliderBg.bgImage {
    background-image: url("/layout_img/bg-start-pattern.jpg");
}
.homeSub .leftBg.bgImage {
    background-position: right center;
    background-repeat: no-repeat;
    height: 100%;
    width: 40%;
    background-size: cover;
}


.websiteErstellen .leftBg.bgImage {
    background-image: url("/layout_img/website-erstellen.jpg");
    
}
.webdesign .leftBg.bgImage {
    background-image: url("/layout_img/webdesign-und-konzeption.jpg");
    
}
.responsiveDesign .leftBg.bgImage {
    background-image: url("/layout_img/responsive-webdesign.jpg");
    
}
.grafikDesign .leftBg.bgImage {
    background-image: url("/layout_img/grafikbearbeitung-grafikdesign.jpg");
    
}
.printMediaDesign .leftBg.bgImage {
    background-image: url("/layout_img/print-media-design.jpg");
    
}
.websiteRelaunch .leftBg.bgImage {
    background-image: url("/layout_img/website-relaunch.jpg");
    
}
.templates .leftBg.bgImage {
    background-image: url("/layout_img/templates-erstellen.jpg");
    
}









.team .sliderBg.bgImage {
    background-image: url("/layout_img/bg-team.jpg");
}
.projekte .inaktiv {
	display: none;
	background-image: url("/layout_img/bg-lightbox.png");
	height: 100%;
    width: 100%;
    z-index: 10;
}

.impressum .bgImage {
    height: 100%;
    width: 100%;
    background-image: url("/layout_img/bg-impressum.jpg");
}



/* --------------------------------------------------------------
 *  Hintergruende (Ende)
 * --------------------------------------------------------------
 * Content-Bereich
 * -------------------------------------------------------------- */



.content {
	width: 1000px;
	margin: 0 auto;
	
}

.big {
	font-size: 53px;
	margin-top: 80px;
	margin-bottom: 20px;
	font-family: Courier New;
	letter-spacing: -0.05em;
}

/***** Linker Bereich *****/
.leftContent {
	float: left;
	width: 335px;
	min-height: 650px;
    margin-left: 15px;
    margin-bottom: 80px;
}
.homeSub .leftContent {
	margin: 0;
	width: 40%;
}
.rightContent{
	float: left;
	width: 650px;
	min-height: 650px;
	position: relative;
}
.technik .rightContent {
	width: 535px;
}
.homeSub .rightContent {
	width: 60%;
}
.home .leftContent,
.team .leftContent {
	background-color: #FFFFFF;
	min-height: 804px;
	margin-bottom: 0;
}
.technik .leftContent {
	min-height: 812px;
	width: 450px;
}
.leftContent div {
    /*width: 270px; /*320*/
}
.technik .leftContent div {
    width: 415px;
}
.leftContent p {
	line-height: 25px;
}
/***** Projekte - Rechter Bereich *****/

#projectLightbox .big {
	font-size: 25px;
}

#projectLightbox .zusatz {
    height: 80px;
}
.rightContent.projects {
	height: 750px;
	margin-top: 40px;
	margin-bottom: 40px;
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	/*-webkit-backface-visibility: hidden;*/
}
.projectPager {
	display: none;
	margin-top: 20px;
	padding-top: 15px;
	text-align: center;
	border-top: 1px solid #ccc;
}
.projectPager > span {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	border-radius: 5px;
	background-color: #666;
}
.projectPager > span.active {
	background-color: #000;
}

.projectColoumn {
	float: left;
	width: 216px;
	height: 1510px;
	background-image: url("/layout_img/bg-referenz-schatten.png");
	cursor: pointer;

	
	-webkit-animation-name: move;
	-webkit-animation-duration: 15s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	-moz-animation-name: move;
	-moz-animation-duration: 15s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	
	animation-name: move;
	animation-duration: 15s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	
	
	
	-webkit-transform: translateZ(0px);
	-moz-transform: translateZ(0px);
	transform: translateZ(0px);

	/*
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-transform:translate3d(0,0,0);
	

	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;   
	*/
}
/*faellt weg, Programmierung umgestellt*/
/*
.projectColoumn img {
	border-bottom: 1px solid #FFFFFF;
	margin-left: 4px;
}*/
.projectColoumn span {
	display: block;
	width: 208px;
	height: 150px;

	/*-webkit-transform: translate3d(0,0,0);*/
}
.projectColoumn.left {
	background-image: url("/images/images3/designreferenzen-sprite.png");
	
	-webkit-animation-duration: 30s;
	-moz-animation-duration: 30s;
	animation-duration: 30s;
}
.projectColoumn.middle {
	background-image: url("/images/images3/webdesignreferenzen-sprite.png");
}
.projectColoumn.right {
	background-image: url("/images/images3/referenzen-website-erstellen-sprite.png");
	
	-webkit-animation-duration: 25s;
	-moz-animation-duration: 25s;
	animation-duration: 25s;
}


@-webkit-keyframes move{
	0% {
		-webkit-transform: translateY(0px);
	}
	100% {
	    -webkit-transform: translateY(-50%);
	}
}
@-moz-keyframes move{
	0% {
		-moz-transform: translateY(0px);
	}
	100% {
		-moz-transform: translateY(-50%);
	}
}

@keyframes move{
	0% {
	    transform: translateY(0px);
	}
	100% {
		transform: translateY(-50%);
		
	}
}

/***** Projekte - Lightbox-Bereich *****/

.lightbox {
    position: absolute;
    width: 1000px;
    top: 140px;
    background-color: #FFFFFF;
    z-index: 20;
}
.boxClose {
    background-image: url("/layout_img/exit.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
    display: none;
    cursor: pointer;
}
.projekte .lightbox .box {
    display: none;
    margin: 5px;
    width: 990px;
    position: relative;
    background-color: #E6E6E6;
}
.projekte .lightbox .box .first{
    float: left;
}
.projekte .lightbox .box .second{
    display: none;
    float: left;
}
.prev, .next {
    height: 60px;
    position: absolute;
    top: 40%;
    width: 60px;
}
.prev {
    left: 10px;
    background-image: url("/layout_img/pfeil-links.png");
}
.next {
    right: 10px;
    background-image: url("/layout_img/pfeil-rechts.png");
}
.projekte .lightbox .second .left,
.projekte .lightbox .second .right {
	float: left;
	height: 607px;
}

.projekte .lightbox .second .right {
    margin-left: 30px;
    margin-right: 30px;
    width: 240px;
}
.projekte .lightbox .second .left{
    width: 658px;
}
.aufgaben ul {
    margin-left: 15px;
    padding: 0;
}
.projekte .lightbox .second .advance-link  img {
    margin-top: -15px;
}





/***** START, TEAM *****/
.intro {
	height: 400px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.designAgentur {
	font-size: 53px;
	margin-top: 60px;
}
.footer .designAgentur {
    font-size: 26px;
    margin-top: 10px;
}
.home .zeile{
	margin-top: 65px;
}
.slogan {
    font-size: 27px;
    font-family: Courier New;
}
.home .zeile .head {
    font-size: 27px;
    font-family: Courier New;
}
.home .zeile {
    line-height: 30px;
}

.intro .one-third {
	height: 200px;
	position: relative;
}
.home .one-third p {
    /*height: 90px;*/
	margin-bottom: 0;
	padding-bottom: 10px;
	padding-top: 10px;
}
.zeile .one-third p:nth-child(2) {
	border-bottom: 1px solid;
}
.leftContent .button {
	bottom: auto;
	left: auto;
	color: #FFFFFF;
	position: relative;
	text-align: center;
}
.home .intro .bottom, .button {
	background-image: url("/layout_img/button.png");
    background-position: center center;
    background-repeat: no-repeat;
    height: 52px;
    line-height: 52px;
    position: absolute;
    width: 167px;
    left: 63px;
    bottom: 5px;
}
.sliderItemsWrapper {
	float: left;
	height: 610px;
	width: 500px;
	overflow: hidden;
    margin-left: 80px;
    margin-top: 85px;
    margin-bottom: 75px;
    
}
.home .sliderItemsWrapper {
	height: 830px;
	margin-top: 100px;
	margin-bottom: 0;
}
.sliderItemTitles {
	
}
.home .sliderItemsWrapper {
    
    
}
.sliderItems{
	
}


.register {
    width: 70px;
    float: left;
}
.registerSpace {
    height: 50px;
}
.registerSpace.bottomSpace {display: none;}
.register .registerSpace {
    background-image: url("/layout_img/bg-tab.png");
    background-repeat: repeat-y;
    height: 130px;
}
.slidernavi {
    width: 70px;
	background-image: url("/layout_img/tab.png");
    
}
.slidernavi div{
	height: 134px;
	position: relative;
}
.slidernavi span {
    display: block;
    height: 40px;
    width: 50px;
    position: absolute;
    top: 50px;
    left: 13px;
}
.home .slidernavi span{
	background-image: url("/layout_img/tab-start-sprite.png");
	cursor: pointer;
}
.siteIcon {
    background-image: url("/layout_img/tab-start-sprite.png");
    margin-top: 77px;
    margin-right: 10px;
}
.menu .dropdown li span {
    background-image: url("/layout_img/tab-start-sprite.png");
    display: block;
    height: 40px;
    width: 50px;
}
.team .slidernavi span{
	background-image: url("/layout_img/tab-team-sprite.png");
}
.slidernavi span.icon1, .siteIcon.icon1, .menu .dropdown li span.icon1 {background-position: 0 -80px;}
.slidernavi span.icon2, .siteIcon.icon2, .menu .dropdown li span.icon2 {background-position: -50px -80px;}
.slidernavi span.icon3, .siteIcon.icon3, .menu .dropdown li span.icon3 {background-position: -100px -80px;}
.slidernavi span.icon4, .siteIcon.icon4, .menu .dropdown li span.icon4 {background-position: -150px -80px;}
.slidernavi span.icon5, .siteIcon.icon5, .menu .dropdown li span.icon5 {background-position: -200px -80px;}
.slidernavi span.icon6, .siteIcon.icon6, .menu .dropdown li span.icon6 {background-position: -250px -80px;}
.slidernavi span.icon7, .siteIcon.icon7, .menu .dropdown li span.icon7 {background-position: -300px -80px;}

/* Styling fuer Startseite Register-Image-Items - aktiv/passiv, Menue-Items 2. Ebene - aktiv/passiv/hover */
.slidernavi .active span.icon1, .menu .dropdown li.activeItem span.icon1,.menu .dropdown li:hover span.icon1 {background-position: 0 -40px !important;}
.slidernavi .active span.icon2, .menu .dropdown li.activeItem span.icon2,.menu .dropdown li:hover span.icon2 {background-position: -50px -40px !important;}
.slidernavi .active span.icon3, .menu .dropdown li.activeItem span.icon3,.menu .dropdown li:hover span.icon3 {background-position: -100px -40px !important;}
.slidernavi .active span.icon4, .menu .dropdown li.activeItem span.icon4,.menu .dropdown li:hover span.icon4 {background-position: -150px -40px !important;}
.slidernavi .active span.icon5, .menu .dropdown li.activeItem span.icon5,.menu .dropdown li:hover span.icon5 {background-position: -200px -40px !important;}
.slidernavi .active span.icon6, .menu .dropdown li.activeItem span.icon6,.menu .dropdown li:hover span.icon6 {background-position: -250px -40px !important;}
.slidernavi .active span.icon7, .menu .dropdown li.activeItem span.icon7,.menu .dropdown li:hover span.icon7 {background-position: -300px -40px !important;}

.slIcon.icon1 {background-position: 0 0;}
.slIcon.icon2 {background-position: -50px 0;}
.slIcon.icon3 {background-position: -100px 0;}
.slIcon.icon4 {background-position: -150px 0;}
.slIcon.icon5 {background-position: -200px 0;}
.slIcon.icon6 {background-position: -250px 0;}
.slIcon.icon7 {background-position: -300px 0;}

.sliderItemTitles .itemTitle {
    height: 93px;
    width: 310px;
    margin-top: 40px;
}

.sliderItemTitles .itemTitle {
    border-bottom: 1px solid #000000;
}
.itemTitle.lastItem {
    border: medium none;
}

.itemTitle .teaserTxt {
    display: block;
    margin-top: 15px;
    font-size: 15px;
}
.slItem {
    width: 500px; /*440, 410*/
}
.apItem {
    width: 440px; /*440, 410*/
    margin-bottom: 75px;
}
.slItem {
    /*height: 650px;*/
    display: none;
    position: absolute;
}
.apItem {
	position: relative;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 20px;
}
.slIcon, .apIcon, .siteIcon {
    float: left;
    height: 40px;
    width: 50px;
    
}
.slIcon {
	background-image: url("/layout_img/tab-start-sprite.png");
}
.apIcon {
	background-image: url("/layout_img/tab-team-sprite.png");
}

.slContent, .apContent {
    margin-left: 50px;
    line-height: 20px;
}

.slContent {
    margin-top: -7px;
}
.slContent p {
    /*width: 350px;*/
}
#startSlider .slContent h2 {
    margin-bottom: 30px;
}
.moreLink {
    display: block;
    margin-top: 30px;
    line-height: 35px;
    text-align: center;
    background-color: #555555;
    
}
/***** START-UNTERSEITEN *****/
.contentWrapper {
    margin-left: 5px;
}
.siteContent {
    /*width: 500px;*/
    width: 535px;
    float: left;
    margin-bottom: 60px;
}
.homeSub .big {
	
}
.homeSub p, .homeSub ul {
	font-size: 13px;
	line-height: 21px;
}
/*
.homeSub h1 {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 0;
	margin: 3px 0px 10px 0px;
	line-height: 35px;
}

.homeSub h2 {
	font-size: 20px;
	font-weight: bold;
	margin: 10px 0px 10px 0px;
	line-height: 24px;
}
*/

.homeSub h1, .homeSub h2{
	display: inline;
}
.homeSub h1, .homeSub h2, .homeSub .big {
	font-size: 25px;
	font-weight: bold;
	font-family: Courier New;
	letter-spacing: 0;,
	line-height: 30px;
}
.websiteErstellen, 
.webdesign, 
.responsiveDesign, 
.grafikDesign, 
.printMediaDesign, 
.templates{
    margin-top: 50px;
}
.websiteErstellen .rightContent, 
.webdesign .rightContent, 
.responsiveDesign .rightContent, 
.grafikDesign .rightContent, 
.printMediaDesign .rightContent, 
.templates .rightContent, 
.templates .rightContent {
    background-color: #FFFFFF;
}


.homeSub .bgText {
	position: absolute;
	right: 150px;
	top: 40%;
	color: #A7A7A7;
	font-family: Courier New;
	font-size: 40px;
}
#countdown {
	position: absolute;
	top: 40%;
	right: 30px;
	width: 80%;
}




.imageAtBottom {
	margin-top: 55px;
}






/***** TEAM *****/

.apPos {
	margin-bottom: 30px;
	font-size: 26px;
	font-family: Courier New;
	
}
.apName {
	font-size: 16px;
	letter-spacing: 0.1em;
}
.apTaetig {
	
}
.apEmail {
	margin-top: 15px;
}
.hotline {
	font-size: 24px;
	color: #555555;
	border-top: 1px solid #8b8b8b;
	margin-top: 55px;
	padding: 15px 5px 10px;
	
}
.team .registerSpace {
	height: 134px;
}

/***** TECHNIK *****/
.technik {
	color: #FFFFFF;
}
.technik p {
	letter-spacing: 0.13em;
}
.technik .zahnraeder.bgImage {
    height: 400px;
    width: 400px; /*240*/
    z-index: 10;
    background-image: url('/layout_img/schluesselloch-zahnrad.jpg');
    top: 265px;
    left: 70px;
    overflow: hidden;
    z-index: -1;
}
.zahnraeder.bgImage img {
    position: absolute;
}

.zahnraeder div {
    background-image: url('/layout_img/sprite-zahnraeder.png');
    position: absolute;
}
.technik .rightContent .one-half {
    float: right;
    margin-top: 222px;
}

.zahnraeder div.extra {
	position: static;
}
.extra img {
	left: 0;
	top: 0;
	z-index: 1000;
}

#z1 {
    right: 20px;
    bottom: -131px;
    z-index: 19;
    background-position: -320px -200px;
    width: 294px;
    height: 294px;
}
#z2 {
    left: 11px;
    bottom: 11px;
    z-index: 17;
    background-position: -0px -0px;
    width: 183px;
    height: 183px;
}
#z3 {
    right: 170px;
    bottom: 66px;
    z-index: 20;
    background-position: -860px -90px;
    width: 104px;
    height: 104px;
}
#z4 {
    left: -36px;
    bottom: 106px;
    z-index: 11;
    background-position: -700px -0px;
    width: 157px;
    height: 157px;
}
#z5 {
    right: 209px;
    bottom: 160px;
    z-index: 18;
    background-position: -860px -0px;
    width: 87px;
    height: 87px;
}
#z6 {
    right: 13px;
    bottom: 140px;
    z-index: 13;
    background-position: -0px -200px;
    width: 314px;
    height: 314px;
}
#z7 {
    top: 44px;
	left: -66px;
	z-index: 16;
	background-position: -360px -0px;
    width: 162px;
    height: 162px;
}
#z8 {
    top: -53px;
    left: -4px;
    z-index: 15;
    background-position: -530px -0px;
    width: 162px;
    height: 162px;
}
#z9 {
    right: -33px;
    bottom: 11px;
    z-index: 12;
    background-position: -620px -200px;
    width: 344px;
    height: 344px;
}
#z10 {
    right: 132px;
    top: 11px;
    z-index: 14;
    background-position: -190px -0px;
    width: 167px;
    height: 167px;
}



/***** GALERIE *****/
.galerie .galThumbImg {
    float: left;
    margin: 5px;
}
/***** IMAGEGALLERY *****/
#gallery {
}
#gallery #thumbs {
    position: relative;
}
#gallery #thumbs ul {
    height: 70px;
    list-style: none outside none;
    margin-left: 43px;
    margin-right: 43px;
    padding: 0;
}
#gallery #thumbs ul li {
    float: left;
    margin-right: 7px;
    margin-left: 7px;
}
#gallery #thumbs .prev, 
#gallery #thumbs .next {
    background-repeat: no-repeat;
    width: 18px;
    position: absolute;
    top: 0;
}
#gallery #thumbs .prev {
    background-image: url("/layout_img/imagegalPrevPage.png");
    left: 15px;
}
#gallery #thumbs .next {
    background-image: url("/layout_img/imagegalNextPage.png");
    right: 15px;
}
.slideImages {
    height: 520px;
    width: 650px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

/***** IMAGEGALLERY (Ende) *****/










/***** IMPRESSUM *****/
.impressum .area {
	background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
    min-height: 40px;
}
.impressum .agentur, 
.impressum .seiten, 
.impressum .download, 
.impressum .karte, 
.impressum .anfahrt, 
.impressum .kontakt, 
.impressum .haftung,
.impressum .datenschutz,
.impressum .innenansicht {
	box-shadow: 0 0 6px #888888;
}
.impressum h2{
	margin: 25px 15px 10px;
}
.impressum .text {
    padding: 15px;
}
.impressum .text.head {
    padding-right: 30px;
}



.impressum .agentur h2{
	font-size: 40px;
}

.impressum .openmore {
    width: 20px;	
	height: 20px;
    position: absolute;
    right: 0;
    margin: 5px;
    background-image: url("/layout_img/pfeil-zu.png");
}
.innenansicht .openmore {
	margin-top: 20px;
	right: 17px;
}
.impressum .openmore.on {
	background-image: url("/layout_img/pfeil-auf.png");
}
.morecontent {
    /*display: none;*/
}

/***** IMPRESSUM  (Ende) *****/

/***** Cookie-Hinweis *****/
.cc-window{font-size: 12px !important;}
.cc-btn{border-radius:20px;font-size:14px !important;font-weight:bold}





/* --------------------------------------------------------------
 *  Content-Bereich (Ende)
 * --------------------------------------------------------------
 * Footer
 * -------------------------------------------------------------- */

.footer {
    color: #FFFFFF;
    background-image: url("/layout_img/bg-footer.jpg");
	padding-top: 1px;
    padding-bottom: 15px;
}

.footer .content {
	margin-top: 20px;
	margin-bottom: 20px;
}
.footer p {
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 15px;
}
.kontaktdata {
    font-size: 25px;
}
.socialMedia {
    height: 10px;
    margin: 40px auto 0;
    width: 100px;
}
.buttonKontakt {
	background-image: url("/layout_img/bt-kontakt.png");
	background-repeat: no-repeat;
	height: 42px;
	line-height: 45px;
	padding-left: 30px;
	margin-top: 20px;
}






/* --------------------------------------------------------------
 *  Footer (Ende)
 * --------------------------------------------------------------
 * Backend
 * -------------------------------------------------------------- */



/* --------------------------------------------------------------
 * Media Queries
 * -------------------------------------------------------------- */

/************ < 960px **************/
/************* Tablet **************/
@media only screen
and (max-width: 1024px){
	
	/*** Navi ***/
	.headerContent{width: 100%;}
	
	/*** Navi (Ende) ***/

	body {width: 100%; min-width: 200px;}
	.content, .slItem, .lightbox, .projekte .lightbox .box {width: 100%;}
	.footer .content {width: 97%;text-align: center;}
	.footer .one-half {width: 100%;}
	.buttonKontakt {background-position: center center;padding-left: 20px;}
	.footer .three-tenth, .footer .one-fifth {width:48%;}

	.home .intro .bottom, .button{margin: 0 auto; position: relative; left: 0;}
	
	
	.leftContent {width: 38%; margin-left: 2%;}
	.rightContent {width: 60%;}
	.home .zeile {padding-bottom: 50px;}
	.home .sliderItemsWrapper, .team .sliderItemsWrapper {
		margin-left: 0;
		width: 80%;
		margin-top: 30px;
	}	
	
	#startSlider .slContent h2 {
		margin-bottom: 15px;
	}	
	.imageAtBottom {
		margin-top: 30px;
	}
	.home .intro {
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}	
	.register {width: 15%;}	
	.slContent p {max-width: 100%;}
	.sliderItemTitles .itemTitle {width: 100%;}
	
	.home .sliderBg.bgImage {left: 42%; }
	.home .intro {
		background-image: url("/layout_img/bg-header.jpg");
		background-position: center center;
		background-size: cover;
		height: auto;
		margin-bottom: 0;
		padding-top: 40px;
	}
	h1.designAgentur {margin-top: 0;}
	
	
	.projekte .leftContent, .projekte .rightContent{ 
		width: 98%;
		min-height: 200px;
		margin-bottom: 0;
		margin-top: 15px;
	}
	.projekte .big {margin-top: 20px;}
	


	.content .technik {
		background-image: url("/layout_img/bg-schluesselloch-tablet.png");
		background-position: right top;
		background-repeat: no-repeat;
	}	
	.technik .leftContent {width: 48%;min-width: 415px;}
	.technik .rightContent {float: right;width: 25%;}	
	.technik .zahnraeder.bgImage {top: 260px; left: auto; right: -155px;}
	
	.team .apItem {max-width: 100%;}
	.team .apPos {font-size: 22px;}
	
	.content .impressum {width: 96%;margin-left: 2%;margin-right: 2%;}
	.formRow .two-third, .formRow .one-third {width: 100%;}	

	.homeSub .siteContent {width: 96%;margin: 0 2% 60px;}	
	.homeSub .siteIcon {position:absolute;}
	.homeSub .big{margin-left:50px;}
	.homeSub h1, .homeSub h2, .homeSub .big{font-size: 20px; line-height: 30px;}
	
	/**********  **********/
	@media only screen  
	and (max-width : 850px) {
		.navi .active {width: 150px;font-size: 19px;}
		.menu .haveChilds .dropdown .levels li {margin: 0 3.9%;}

		.intro .one-third {width: 98%; padding-bottom: 20px;border-bottom: 1px solid;}
		.zeile .one-third p:nth-child(2) {border-bottom: none;}
		.intro .one-third .head {margin-top: 20px;}
		.registerSpace.bottomSpace {display: block;}
	
		.sliderItemTitles .itemTitle {margin-top: 5%;}
		.Titel{font-size: 20px;}
		.itemTitle .teaserTxt {font-size: 13px;}
		.slidernavi, .register .registerSpace {
			background-repeat: repeat-y;
			background-size: 80% auto;
			width: 70px;
		}
		.slidernavi div {height: 107px;}
		.slidernavi span{top: 35px; left: 6px;}		
		.big {font-size: 30px;}
		.team .big{margin-top: 20px;}
		.technik .big {
			margin-bottom: 0;
			padding-bottom: 20px;
		}
		
		.team .hotline {margin-top: 25px;}
		.team .rightContent{width:100%;}
		.team .sliderBg.bgImage {width: 100%;left: 0;background-position: right bottom;}
		.team .leftContent {
			width: 96%;
			min-height: 100px;
			margin: 0;
			padding-left: 2%;
			padding-right: 2%;
			border-bottom: 1px solid #bbbbbb;
		}
		.team .sliderItemsWrapper {margin-bottom: 0;margin-left: 2%;}
		
		
		.one-half .area.one-half {width: 100%;}
		
		
		
	}
	
	
	/********** Mini-Tablet **********/
	@media only screen  
	and (max-width : 785px) {
		.menu .haveChilds .dropdown .levels li {margin: 0 2.7%;}
		
	}
	/********* Mini-Tablet (Ende) ******/
	
	@media only screen  
	and (max-width : 650px) {
		h3 {font-size: 15px;}
		.menu .haveChilds .dropdown .levels li {margin: 0 1%;}
		.itemTitle .teaserTxt {
			display: none;
		}
		.navi .active {
			display: none;
		}
		.logo {
			width: 30%;
		}
		
		.projekte .lightbox .second .left, .projekte  .slideImages {max-width: 98%; height: auto; width: 100%;}
		.technik .leftContent {width: 96%;min-width: 25px;}
		.technik .leftContent div {width: auto;}
		.technik .rightContent {display: none;}		
		.content .technik {background-image: none;}
		.impressum .full-width, .impressum .one-half {width:100%;margin: 10px 0;}
		.impressum .input-checkbox-container.one-half {width: 48%;}
		
		.homeSub h1, .homeSub h2, .homeSub .big {font-size: 20px;}
		
	}
	
	
	
	
	/*********** Smartphone ************/
	@media only screen  
	and (max-width : 479px) {
		
		.menu .haveChilds .dropdown .levels li {margin: 0 0.4%;}
		/* Spalten */
		.full-width, .one-half, .three-tenth, .one-fifth, .footer .one-half, .footer .three-tenth, .footer .one-fifth{ width:96%; margin: 0 2%;}
		
		.header .logo {margin-top: 5px;}
		.navi {
			width: 100%;
			margin-right: 0;
			margin-top: 0;
			padding-top: 20px;
			position: relative;
			background-image: url("/layout_img/navi-leiste.png");
		}
		.navi .menu li a {
			padding-left: 7px;
			padding-right: 7px;
		}
		.menu .haveChilds.activeParentItem .dropdown, .menu .haveChilds:hover .dropdown {top: 55px;}
		.menu .haveChilds a .zeiger {bottom: -20px;}
		.menu .dropdown li span{width: 45px;}
		.home .intro {padding-top: 90px;}
		h1.designAgentur {font-size: 30px;}
		.slogan {font-size: 20px;}		
		.home .zeile {margin-top: 15px;}
		.home .leftContent {display: none;}
		.home .sliderBg.bgImage {
			left: 0;
			width: 100%;
		}
		.slContent{margin-left: 20px;}
		.slContent p {font-size: 14px;}
		.slContent h2 {
			font-size: 18px;
			letter-spacing: -0.05em;
			margin-left: 30px;
		}
		.rightContent {width: 100%;}
		.projekte .big {margin-top: 70px;}
		.projectPager {display: block;}
		
		.content .technik {background-image: url("/layout_img/bg-technik.jpg");}		
		
		.team .big{margin-top: 80px;}
		.team .apPos {margin-left: 25px;}
		.apItem {font-size: 12px;}
		.apContent {margin-left: 25px;}
		
		.impressum .innenansicht {margin-top: 100px;}		
		
		.homeSub .big, .homeSub .siteIcon {margin-top: 100px;}
		.homeSub .leftContent {display: none;}
		.homeSub .rightContent {width: 100%;}
		
	}
	/********* Smartphone (Ende) ******/
	
}
/********* Tablet (Ende) ******/
/********* < 1024px (Ende) ******/

/* --------------------------------------------------------------
 * Media Queries (Ende)
 * -------------------------------------------------------------- 
 *  Backend 
 * -------------------------------------------------------------- */




.infoBackend,
.infoEbne {
	color: red;
}

.backendForm {
    position: relative;
    z-index: 1000;
}


/* --------------------------------------------------------------
 *  Backend (Ende)
 * -------------------------------------------------------------- */








